# Generated by Django 2.0.5 on 2019-01-03 08:41

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0048_customerescalation'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='customer_distribution',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default={'alerts_and_notifications': [], 'monitoring_alerts': [], 'scheduled_reports': [], 'staffing_changes': []}, null=True),
        ),
    ]
